{
  "verseBefore": "Manih leq jah jaay dang đaji oot hnoq jah hlưưp auu koo, ji Gô hnoq be dong leq chuui ơnơng manih nưq klơlh rahlaap varơuq riilh, Gô hnoq xưng ơnơng ku ni kangưưr Vaq Gô kung đaji kangưưr kaluh Kơy Hơu Kadraq.\"",
  "verseAfter": "Manih leq jaay dang đaji oot hnoq jah hlưưp auu koo, ji Gô hnoq leh dong leq 'nhuôôt ơnơng adro nưq klơlh rahlăăp varơuq riilh, Gô hnoq xưng ơnơng ku ni kangưưl Vaq Gô kung đaji kangưưl kaluh Kơy Yaak Kadraq.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-10-31T03:01:49.497Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
